Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882636 - [abrt] java-1.7.0-openjdk-1.7.0.9-2.3.3.fc17.1: raise: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.9.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
Summary: [abrt] java-1.7.0-openjdk-1.7.0.9-2.3.3.fc17.1: raise: Process /usr/lib/jvm/j...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d503764e2a81485228c197238dc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-02 12:30 UTC by Gustavo
Modified: 2013-07-31 23:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 23:32:03 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.81 KB, text/plain)
2012-12-02 12:30 UTC, Gustavo
no flags Details
File: environ (1.19 KB, text/plain)
2012-12-02 12:30 UTC, Gustavo
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-02 12:30 UTC, Gustavo
no flags Details
File: backtrace (107.51 KB, text/plain)
2012-12-02 12:30 UTC, Gustavo
no flags Details
File: cgroup (127 bytes, text/plain)
2012-12-02 12:30 UTC, Gustavo
no flags Details
File: smolt_data (2.75 KB, text/plain)
2012-12-02 12:30 UTC, Gustavo
no flags Details
File: executable (59 bytes, text/plain)
2012-12-02 12:31 UTC, Gustavo
no flags Details
File: maps (69.60 KB, text/plain)
2012-12-02 12:31 UTC, Gustavo
no flags Details
File: dso_list (26.34 KB, text/plain)
2012-12-02 12:31 UTC, Gustavo
no flags Details
File: build_ids (3.32 KB, text/plain)
2012-12-02 12:31 UTC, Gustavo
no flags Details
File: proc_pid_status (919 bytes, text/plain)
2012-12-02 12:31 UTC, Gustavo
no flags Details

Description Gustavo 2012-12-02 12:30:40 UTC
Version-Release number of selected component:
java-1.7.0-openjdk-1.7.0.9-2.3.3.fc17.1

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_4.2.1.v20120814-120055/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20120522-1813/eclipse_1503.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar --launcher.overrideVmargs -exitdata 288000 -preventMasterEclipseLaunch -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar
crash_function: raise
kernel:         3.6.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 os::abort at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/os/linux/vm/os_linux.cpp:1588
: #3 VMError::report_and_die at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/utilities/vmError.cpp:1018
: #4 JVM_handle_linux_signal at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/os_cpu/linux_x86/vm/os_linux_x86.cpp:528
: #6 mark_and_push<unsigned int> at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/gc_implementation/parallelScavenge/psParallelCompact.hpp:1261
: #7 objArrayKlass::objarray_follow_contents<unsigned int> at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/oops/objArrayKlass.inline.hpp:91
: #8 follow_contents at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/oops/oop.pcgc.inline.hpp:63
: #9 ParCompactionManager::follow_marking_stacks at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/gc_implementation/parallelScavenge/psCompactionManager.cpp:193
: #10 StealMarkingTask::do_it at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/gc_implementation/parallelScavenge/pcTasks.cpp:207
: #11 GCTaskThread::run at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/gc_implementation/parallelScavenge/gcTaskThread.cpp:144
: #12 java_start at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/os/linux/vm/os_linux.cpp:886

Comment 1 Gustavo 2012-12-02 12:30:45 UTC
Created attachment 655942 [details]
File: core_backtrace

Comment 2 Gustavo 2012-12-02 12:30:48 UTC
Created attachment 655945 [details]
File: environ

Comment 3 Gustavo 2012-12-02 12:30:50 UTC
Created attachment 655947 [details]
File: limits

Comment 4 Gustavo 2012-12-02 12:30:54 UTC
Created attachment 655949 [details]
File: backtrace

Comment 5 Gustavo 2012-12-02 12:30:56 UTC
Created attachment 655952 [details]
File: cgroup

Comment 6 Gustavo 2012-12-02 12:30:58 UTC
Created attachment 655954 [details]
File: smolt_data

Comment 7 Gustavo 2012-12-02 12:31:00 UTC
Created attachment 655957 [details]
File: executable

Comment 8 Gustavo 2012-12-02 12:31:03 UTC
Created attachment 655959 [details]
File: maps

Comment 9 Gustavo 2012-12-02 12:31:06 UTC
Created attachment 655962 [details]
File: dso_list

Comment 10 Gustavo 2012-12-02 12:31:08 UTC
Created attachment 655965 [details]
File: build_ids

Comment 11 Gustavo 2012-12-02 12:31:10 UTC
Created attachment 655968 [details]
File: proc_pid_status

Comment 12 Deepak Bhole 2013-01-02 15:05:41 UTC
Hi, is this error reproducible?

Comment 13 Fedora End Of Life 2013-07-03 21:58:00 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 23:32:07 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.